弁財天

ゴフマン「専門家を信じるのではなく、自分自身で考えて判断せよ」

CenOS5.10で10gR2を動かすと実装変えろよのメッセージ

Linux localhost.localdomain 2.6.18-371.1.2.el5 #1 SMP Tue Oct 22 12:51:53 EDT 2013 x86_64 x86_64 x86_64 GNU/Linux
でエラーメッセージ

You need to implement a remote task_setrlimit in your security module and call it directly from this functionWARNING: at security/security.c:51 security_ops_task_setrlimit()

Call Trace:
 [] security_ops_task_setrlimit+0x87/0x96
 [] do_prlimit+0xd7/0x1d2
 [] compat_sys_setrlimit+0x75/0x85
 [] sysenter_do_call+0x1e/0x76

CentOS5.9 (kernel2.6.18-348) で起動時に「You need to implement a remote task_setrlimit~」と怒られるのは無害な模様

投稿されたコメント:

コメント
コメントは無効になっています。